{
	"background": {
		"alpha": 100,
		"enable": true,
		"height": 14,
		"image": "../../mods/configs/ekspoint/images/pingStatus/{pingValue}.png",
		"width": 150,
		"x": 0,
		"y": 20
	},
	"lag": {
		"off": "<img src='img://gui/maps/icons/library/alertBigIcon.png' width='22' height='22' vspace='-6'>",
		"on": "<img src='img://gui/maps/icons/library/complete.png' width='24' height='24' vspace='-7'>"
	},
	"pingLag": {
		"off": "<font color='#FF0000'>{ping}</font>",
		"on": "<font color='#00FF21'>{ping}</font>"
	},
	"pingValue": [{
			"format": "10",
			"value": 0
		},
		{
			"format": "9",
			"value": 10
		},
		{
			"format": "8",
			"value": 20
		},
		{
			"format": "7",
			"value": 30
		},
		{
			"format": "6",
			"value": 40
		},
		{
			"format": "5",
			"value": 50
		},
		{
			"format": "4",
			"value": 70
		},
		{
			"format": "3",
			"value": 100
		},
		{
			"format": "2",
			"value": 150
		},
		{
			"format": "1",
			"value": 200
		},
		{
			"format": "0",
			"value": 999
		}
	],
	"settings": {
		"configReload": "KEY_LALT and KEY_3",
		"dragEnable": true,
		"enable": true,
		"hotKeyEnable": "KEY_LALT and KEY_1",
		"showDebugInfo": false
	},
	"shadow": {
		"alpha": 100,
		"angle": 90,
		"color": "#000000",
		"distance": 0,
		"enable": true,
		"size": 2,
		"strength": 200
	},
	"text": {
		"alignX": "right",
		"alignY": "top",
		"enable": true,
		"format": "<textformat tabstops='[75,125]'><font color='#CCCCCC' size='13' face='$TitleFont'> FPS  {fpsRep}{fps}<tab>PING  {ping}</font><tab>{lag}</textformat>",
		"x": 100.0,
		"y": 28.0
	}
}